# Requirements

  • Laravel 5.5+
  • PHP 7.2+
  • Data engine (Redis or Database)

# Data Egnine options

You can choose to use Redis or database as your data engine from config/visits.php

# Redis

Make sure that Redis is configured and ready. (see Laravel Redis Configuration)

# (Eloquent) Database

Laravel visits uses any database that Eloquent uses.